.section {
  background: $color-bg-3;
  padding-top: 2rem;
  padding-bottom: 0;
}

.floater {
  @extend %card;
  display: block;
  text-align: left;
  padding: 2rem;
  margin: 0 auto;
  width: 100%;
  height: auto;
  max-width: $sizing-site-max-width;
  font-size: 1.2em;
}

.body {
  @extend %markdownBody;
}
